@media (min-width: 768px) {
	._banPhone{ margin-top:50px; margin-left:0;}
	
}

@media (min-width: 992px) {
._lbrk span{ display:block;}	
.newDsn .container {max-width: 1440px; width: 90%;}
#main section._homeBanner{padding:100px 0px 50px !important;}
._banLft h1{font-size:36px; }
._banLft h2{ font-size:20px;}
._banTxt{ top:80px; right:30px; font-size:16px;}
._banTxt a{font-size:16px;}
._banPhone{ margin-top:80px;}
._banPhone:before{ content:url(../img/phon.svg); position:absolute; left:-30px; top:0px;}
._banEmail:before{ content:url(../img/email.svg); position:absolute; left:-30px; top:3px;}
.newDsn .main-nav * a{ font-size:15px;}
._hDesc-inner{ margin-top:-50px; position:relative; z-index:9;}
._hDesc-inner{ padding:30px;}
._hDesc-inner p{ font-size:18px;}

._hfeat-inner{padding:50px 0px 0px;}
._feat-row{ display:flex; margin-top:30px;}
	._hfeat-title{ position:absolute; right:8%; top:20px;}
	._featBox{ height:457px; width:25%; border: 1px solid #C4C4C4; border-right:0;}
	._featBox:nth-last-of-type(1) {border-right: 1px solid #C4C4C4;}
	._fb2{ margin-top:10%;}
	._fb3{ margin-top:20%;}
	._fb4{ margin-top:30%;}
	._bfeat-row{ display:flex;}
	._bfeatBox{width:25%; border: 1px solid #C4C4C4; border-top:0; border-left:0; border-bottom:0;}
	._bfeatBox:nth-last-of-type(4) {border-left: 1px solid #C4C4C4;}
	._bfb1{ margin-top:-30%; padding-top:10%; padding-bottom:10%;}
	._bfb2{ margin-top:-20%; padding-top:10%; padding-bottom:10%;}
	._bfb3{ margin-top:-10%; padding-top:10%; padding-bottom:10%;}
	._bfb4{ padding-top:5%; padding-bottom:5%;}

}

@media (min-width: 1200px) {
	.newDsn .main-nav * a{ font-size:18px;}
	._banLft h1{font-size:56px; }
	._banLft h2{ font-size:28px;}
	._banPhone{ margin-top:130px;}
	._banTxt{ top:80px; right:30px; font-size:20px;}
	._banTxt a{font-size:20px;}
	._hfeat-title{ position:absolute; right:8%; top:2%;}
	._banRht {right: -15px;}
}

@media (min-width: 1366px) {
	._hfeat-title{ position:absolute; right:8%; top:7%;}
}

@media (min-width: 1440px) {
	._banTxt{ right:10%;}
}